<template>
    <div class="p-4 flex-grow">
        <div class="text-gray-700 text-sm font-semibold mb-4">
            <app-post-username :user="notification.data.user" /> mentioned you in a post
        </div>

        <p class="text-gray-600">
            {{ notification.data.post.body }}
        </p>
    </div>
</template>
<script>
export default {
    props: {
        notification: {
            required: true,
            type: Object
        }
    }
}
</script>